.videobanner_block{
    display: flex;
    align-items: center;
}
.videobanner_block_video{
    width: 45%;
}
.wrp_banner_block_video{
    padding-right: 30px;
    border-radius: 4px;
    overflow: hidden;
}

.videobanner_block_info{
    width: 55%;
}


.videobanner_block_tagline{
    font-size: 34px;
    line-height: 44px;
    font-weight: 500;
}
.videobanner_block_title{
    margin: 0!important;
    font-size: 62px;
    line-height: 110%;
    font-weight: 600;
    text-align: left;
}


.wrp_videobanner_block_info{
    padding-left: 115px;
    position: relative;
    padding-top: 112px;
    padding-bottom: 32px;
}

.wrp_videobanner_block_info:before{
    content:'';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 76px;
    height: 132px;
    border-bottom-left-radius: 4px;
    border-left: 1px solid #8FAE7F;
    border-bottom: 1px solid #8FAE7F;
}
.wrp_videobanner_block_info:after{
    content:'';
    position: absolute;
    top: 0;
    right: 0;
    width: 82px;
    height: 116px;
    border-top-right-radius: 4px;
    border-right: 1px solid #8FAE7F;
    border-top: 1px solid #8FAE7F;
}
.videobanner_block_button{
    margin-top: 40px;
    display: flex;
}
.videobanner_block_button a{
    color: #fff!important;
    text-decoration: none!important;
    display: flex!important;
}

.videobanner_block_note{
    margin-top: 50px;
}

.videobanner_block_note p{
    margin-bottom: 20px;
}

.videobanner_block_note strong {
    font-size: 30px;
    font-weight: 600;
    line-height: 38px;
    display: inline-block;
}

@media (max-width: 1380px) {
    .wrp_videobanner_block_info{
        padding-left: 60px;
    }
}
@media (max-width: 1280px) {
    .wrp_videobanner_block_info{
        padding: 32px;
    }
}
@media (max-width: 1080px) {
    .videobanner_block{
        flex-direction: column;
    }
    .videobanner_block_info{
        width: 100%;
        margin-top: 30px;
    }
    .wrp_banner_block_video{
        padding-right: 0;
    }

    .videobanner_block_video{
        width: 100%;
    }
    .acf-0-videobanner .wcl-container{
        padding-left: 0;
        padding-right: 0;
    }

    .videobanner_block_title{
        font-size: 38px;
        line-height: 48px;
    }
    .videobanner_block_note {
        margin-top: 20px;
    }
    .videobanner_block_note strong{
        font-size: 24px;
        line-height: 28px;
    }
}
@media (max-width: 1025px) {
    .videobanner_block_title{
        font-size: 52px;
    }
}
@media (max-width: 950px) {
    .wrp_videobanner_block_info{
        padding: 0;
    }
    .wrp_videobanner_block_info:before{
        display: none;
    }
    .wrp_videobanner_block_info:after{
        display: none;
    }
    .videobanner_block_tagline{
        font-size: 22px;
        line-height: 32px;
    }
    .videobanner_block_title{
        font-size: 38px;
        line-height: 48px;
    }
}